training - Training #889
Angular training
10/25/2021 01:24 AM - Karishma Tak

Status: Closed
Priority: Normal
Assignee: Riya Meghnani
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2021

0%
0.00 hour
124.00 hours

Description

https://www.udemy.com/course/the-complete-guide-to-angular-2/

History

#1 - 10/26/2021 02:04 AM - Karishma Tak

- Description updated

#2 - 08/22/2023 06:08 AM - riya jain

- Status changed from New to Closed

04/02/2025

1/1
